## traitlets 5.0.5

=== docs/requirements.txt ===
ipython_genutils
Sphinx
sphinx_rtd_theme
-e ../.
