## traitlets 4.0.0

=== debian/changelog ===
traitlets (4.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #799242)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 27 Sep 2015 11:34:37 +0200
