=== debian/control ===
Source: traitlets
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Julien Puydt <julien.puydt@laposte.net>
Section: python
Priority: optional
Standards-Version: 3.9.6
Homepage: https://github.com/ipython/traitlets
Build-Depends: bc, debhelper (>= 9), dh-python, python, python3-all, python-sphinx,
               python-nose, python3-nose, python-ipython-genutils, python3-ipython-genutils
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/python-modules/packages/traitlets.git
Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/traitlets.git

Package: python-traitlets
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Lightweight Traits-like package for Python 2
 A lightweight pure-Python derivative of Enthought Traits, used
 for configuring Python objects.
 .
 It powers the config system of IPython and Jupyter.
 .
 This package contains the library for Python 2.

Package: python3-traitlets
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Lightweight Traits-like package for Python 3
 A lightweight pure-Python derivative of Enthought Traits, used
 for configuring Python objects.
 .
 It powers the config system of IPython and Jupyter.
 .
 This package contains the library for Python 3.

Package: python-traitlets-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends},
         ${misc:Depends},
Description: Lightweight Traits-like package for Python
 A lightweight pure-Python derivative of Enthought Traits, used
 for configuring Python objects.
 .
 It powers the config system of IPython and Jupyter.
 .
 This package contains the documentation.
