=== debian/watch ===
version=3
opts=uversionmangle=s/\.(dev[0-9]*)/~$1/ \
http://pypi.debian.net/traitlets/traitlets-(.*)\.tar\.gz
