## traitlets 4.2.1

=== debian/changelog ===
traitlets (4.2.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

  [ Julien Puydt ]
  * New upstream version
  * Pushed standards-version to 3.9.7
  * Added setuptools, decorator and mock as build-dep
  * Simplified d/rules wrt to tests (let dh magic work)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 17 Apr 2016 09:35:01 +0200
