=== debian/control ===
--- 
+++ 
@@ -3,14 +3,28 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/ipython/traitlets
-Build-Depends: bc, debhelper (>= 9), dh-python, python, python3-all, python-sphinx,
-               python-nose, python3-nose, python-ipython-genutils, python3-ipython-genutils
+Build-Depends: bc,
+               debhelper (>= 9),
+               dh-python,
+               python,
+               python-decorator,
+               python-ipython-genutils,
+               python-mock,
+               python-nose,
+               python-setuptools,
+               python-sphinx,
+               python3-all,
+               python3-decorator,
+               python3-ipython-genutils,
+               python3-mock,
+               python3-nose,
+               python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/traitlets.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/traitlets.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/traitlets.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/traitlets.git
 
 Package: python-traitlets
 Architecture: all
@@ -37,8 +51,7 @@
 Package: python-traitlets-doc
 Section: doc
 Architecture: all
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Lightweight Traits-like package for Python
  A lightweight pure-Python derivative of Enthought Traits, used
  for configuring Python objects.
