=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=traitlets
export LC_ALL=C.UTF-8

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. sphinx-build -b html docs/source debian/python-traitlets-doc/usr/share/doc/python-traitlets-doc/html
	dh_sphinxdoc -O--buildsystem=pybuild
endif
