## traitlets 4.2.2

=== debian/changelog ===
traitlets (4.2.2-2) unstable; urgency=medium

  * Added a patch to intersphinx configuration to disable network
  access. (Closes: #830628)

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 10 Jul 2016 08:27:57 +0200

traitlets (4.2.2-1) unstable; urgency=medium

  * New upstream release
  * Pushed standards-version to 3.9.8
  * Completed debian/copyright

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 03 Jul 2016 11:36:13 +0200
