=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: bc,
                debhelper (>= 9),
