## traitlets 4.3.1

=== debian/changelog ===
traitlets (4.3.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Mar 2017 22:29:20 +0100

traitlets (4.3.1-1) unstable; urgency=medium

  * Marked the  -doc package as Multi-Arch:foreign (tracker hint).
  * Pushed dh compat to 10.
  * New upstream release.
  * Added python-enum34, python-pytest, python3-pytest and
    python-sphinx-rtd-theme to the deps.
  * Added the upstream changelog to the packages.
  * Forced dep on python-enum34 for python-traitlets.

 -- Julien Puydt <julien.puydt@laposte.net>  Sun, 02 Oct 2016 15:50:47 +0200
