=== debian/watch ===
version=3
opts=\
filenamemangle=s/([\d\.-]+)\.tar\.gz/traitlets-$1.tar.gz/ \
https://github.com/ipython/traitlets/tags .*/archive/([\d\.-]+)\.tar\.gz
