## traitlets 4.3.2

=== debian/changelog ===
traitlets (4.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
  * Push standards-version to 4.0.0.

 -- Julien Puydt <julien.puydt@laposte.net>  Mon, 03 Jul 2017 16:35:14 +0200
