=== debian/control ===
--- 
+++ 
@@ -3,23 +3,27 @@
 Uploaders: Julien Puydt <julien.puydt@laposte.net>
 Section: python
 Priority: optional
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: bc,
-               debhelper (>= 9),
+               debhelper (>= 10),
                dh-python,
                python,
                python-decorator,
+               python-enum34,
                python-ipython-genutils,
                python-mock,
                python-nose,
+               python-pytest,
                python-setuptools,
                python-sphinx,
+               python-sphinx-rtd-theme,
                python3-all,
                python3-decorator,
                python3-ipython-genutils,
                python3-mock,
                python3-nose,
+               python3-pytest,
                python3-setuptools
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -28,7 +32,7 @@
 
 Package: python-traitlets
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}, python-enum34
 Description: Lightweight Traits-like package for Python 2
  A lightweight pure-Python derivative of Enthought Traits, used
  for configuring Python objects.
@@ -51,6 +55,7 @@
 Package: python-traitlets-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: Lightweight Traits-like package for Python
  A lightweight pure-Python derivative of Enthought Traits, used
