=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,6 @@
 	PYTHONPATH=. sphinx-build -b html docs/source debian/python-traitlets-doc/usr/share/doc/python-traitlets-doc/html
 	dh_sphinxdoc -O--buildsystem=pybuild
 endif
+
+override_dh_installchangelogs:
+	dh_installchangelogs docs/source/changelog.rst
