## traitlets 4.3.3

=== debian/changelog ===
traitlets (4.3.3-3) unstable; urgency=medium

  * Drop python2 support (Closes: #938716)

 -- Gordon Ball <gordon@chronitis.net>  Wed, 01 Apr 2020 20:47:03 +0000

traitlets (4.3.3-2) unstable; urgency=medium

  * Use my debian.org mail address.
  * Add patch from Chris Lamb to allow reproducible builds (Closes: #942342).
  * Add patch to remove a warning with Python 3.8 (Closes: #945541).

 -- Julien Puydt <jpuydt@debian.org>  Tue, 17 Dec 2019 07:54:41 +0100

traitlets (4.3.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Fix Format URL to correct one
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Gordon Ball ]
  * New upstream version 4.3.3
  * Update standards-version to 4.4.1
  * Update debhelper compat level to 12
  * Use python3 sphinx to build documentation

 -- Gordon Ball <gordon@chronitis.net>  Thu, 10 Oct 2019 17:52:02 +0000
