=== debian/watch ===
version=3
https://github.com/ipython/traitlets/tags .*/archive/([\d\.-]+)\.tar\.gz
