## traitlets 5.0.5

=== debian/changelog ===
traitlets (5.0.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Julien Puydt ]
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 17 Oct 2020 09:50:36 +0200

traitlets (5.0.4-1) unstable; urgency=medium

  * New upstream release.
  * Declare d/rules doesn't require root.
  * Bump std-vers to 4.5.0.
  * Ship upstream examples.
  * Update team mailing list address.
  * Update d/copyright.
  * Bump dh-compat to 13.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 07 Sep 2020 17:23:34 +0200
