=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: traitlets
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: bc,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-decorator,
@@ -17,8 +17,9 @@
                python3-setuptools,
                python3-sphinx,
                python3-sphinx-rtd-theme
-Vcs-Git: https://salsa.debian.org/python-team/modules/traitlets.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/traitlets
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/traitlets.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/traitlets
 
 Package: python3-traitlets
 Architecture: all
