## traitlets 5.1.0

=== debian/changelog ===
traitlets (5.1.0-2) unstable; urgency=medium

  * Team upload.
  * Backport upstream commits fe88397 and 9ee33f0, fixing python 3.10 issues

 -- Gordon Ball <gordon@chronitis.net>  Sun, 24 Oct 2021 14:02:16 +0000

traitlets (5.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 08 Sep 2021 06:38:33 +0200

traitlets (5.0.5-3) unstable; urgency=medium

  * debian/control
    - use proper team name and email address

 -- Sandro Tosi <morph@debian.org>  Tue, 31 Aug 2021 00:51:38 -0400

traitlets (5.0.5-2) unstable; urgency=medium

  [ Julien Puydt ]
  * Fix d/watch.

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Julien Puydt ]
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 26 Aug 2021 18:30:52 +0200
