## traitlets 5.1.1

=== docs/requirements.txt ===
Sphinx
sphinx_rtd_theme
-e ../.
