=== debian/changelog ===
traitlets (5.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop 0004-Revert-Fix-string-assertion-for-python3.10.patch (upstream).
  * Drop 0005-FIX-account-for-changes-in-py310.patch (upstream).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 29 Oct 2021 13:37:48 +0200
