=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: traitlets
-Maintainer: Debian Python Modules Team <python-modules-team@alioth-lists.debian.net>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: bc,
                debhelper-compat (= 13),
