=== debian/watch ===
version=4
https://github.com/ipython/traitlets/tags .*/([\d\.-]+)\.tar\.gz
