## traitlets 5.2.0

=== debian/changelog ===
traitlets (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Adapt patches.
  * Rework b-deps.
  * Bump standards-version to 4.6.1.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 14 May 2022 09:56:38 +0200
