## traitlets 5.2.1

=== debian/changelog ===
traitlets (5.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to fix an upstream goof.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 18 May 2022 22:06:11 +0200
