=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                flit,
                pybuild-plugin-pyproject,
                python3-all,
+               python3-hatchling,
                python3-pytest <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme
