## traitlets 5.2.2

=== docs/requirements.txt ===
-e ../.
Sphinx
sphinx_rtd_theme
