=== debian/changelog ===
traitlets (5.2.2-1) unstable; urgency=medium

  * Drop the build depends on flit.
  * New upstream release.
  * Update dates in d/copyright.
  * Drop the patch to fix the upstream goof.
  * Add another patch to fix another upstream goof.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Jun 2022 09:16:42 +0200
