## traitlets 5.3.0

=== debian/changelog ===
traitlets (5.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 20 Jun 2022 09:09:35 +0200
