=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               flit,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
