## traitlets 5.4.0

=== debian/changelog ===
traitlets (5.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:19:10 +0100

traitlets (5.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 19 Sep 2022 07:30:08 +0200
