## traitlets 5.5.0

=== debian/changelog ===
traitlets (5.5.0-2) unstable; urgency=medium

  * Bump standards-version to 4.6.2.
  * Fix d/rules clean target (Closes: #1048164).

 -- Julien Puydt <jpuydt@debian.org>  Fri, 18 Aug 2023 14:10:15 +0200

traitlets (5.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Add new build depends.
  * Adapt to changelog change.

 -- Julien Puydt <jpuydt@debian.org>  Sun, 23 Oct 2022 11:44:22 +0200
