=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: python
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/ipython/traitlets
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
                python3-all,
                python3-hatchling,
+               python3-myst-parser,
+               python3-pydata-sphinx-theme,
                python3-pytest <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme
