=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,8 @@
 endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs docs/source/changelog.rst
+	dh_installchangelogs CHANGELOG.md
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f docs/source/changelog.md
