## traitlets 5.14.3

=== debian/changelog ===
traitlets (5.14.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 02 May 2024 15:42:54 +0200

traitlets (5.14.2-3) unstable; urgency=medium

  * Team upload
  * Do not compress font files in -doc package

 -- Julian Gilbey <jdg@debian.org>  Fri, 05 Apr 2024 08:59:22 +0100

traitlets (5.14.2-2) unstable; urgency=medium

  * Team upload
  * Fix intersphinx mapping

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Apr 2024 16:26:36 +0100

traitlets (5.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version; refresh patches
  * Update d/copyright
  * Update build dependencies
  * Add autopkgtest, but skip tests/test_typing.py until
    python3-pytest-mypy-testing is in Debian
  * Move HTML documentation to /usr/share/python3-traitlets and slightly
    simplify build process

 -- Julian Gilbey <jdg@debian.org>  Mon, 01 Apr 2024 06:15:59 +0100
