=== debian/control ===
Source: traitlets
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: python
Priority: optional
Standards-Version: 4.7.0
Homepage: https://github.com/ipython/traitlets
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-argcomplete <!nocheck>,
               python3-doc <!nodoc>,
               python3-hatchling,
               python3-myst-parser <!nodoc>,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
               python3-sphinx,
               python3-sphinx-rtd-theme <!nodoc>
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/traitlets.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/traitlets
Description: Lightweight Traits-like package for Python
 A lightweight pure-Python derivative of Enthought Traits, used
 for configuring Python objects.
 .
 It powers the config system of IPython and Jupyter.

Package: python3-traitlets
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ${source:Synopsis} (Python 3 library)
 ${source:Extended-Description}
 .
 This package contains the library for Python 3.

Package: python-traitlets-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package contains the HTML documentation.
Build-Profiles: <!nodoc>
