## traitlets 5.14.3+really5.5.0

=== debian/changelog ===
traitlets (5.14.3+really5.5.0-1) unstable; urgency=medium

  * Team upload
  * Revert to traitlets version 5.5.0 until the whole jupyter stack can be
    upgraded; traitlets 5.14.* breaks jupyter (closes: #1068506)
  * The d/copyright file has not been downgraded; d/pybuild.testfiles has
    been introduced until we can return to 5.14.*.

 -- Julian Gilbey <jdg@debian.org>  Mon, 15 Jul 2024 12:43:26 +0100
