## traitlets 5.14.3+really5.14.3

=== debian/changelog ===
traitlets (5.14.3+really5.14.3-1) unstable; urgency=medium

  * Team upload
  * Revert previous changes; they did not help fix jupyter
  * Depend on new python3-pytest-mypy-testing package for mypy tests

 -- Julian Gilbey <jdg@debian.org>  Sun, 04 Aug 2024 14:25:49 +0100
