=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
                python3-pydata-sphinx-theme <!nodoc>,
                python3-pytest <!nocheck>,
                python3-pytest-mock <!nocheck>,
+               python3-pytest-mypy-testing <!nocheck>,
                python3-sphinx,
                python3-sphinx-rtd-theme <!nodoc>
 Rules-Requires-Root: no
@@ -32,6 +33,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
+Suggests: python-traitlets-doc
 Description: ${source:Synopsis} (Python 3 library)
  ${source:Extended-Description}
  .
@@ -41,8 +43,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends},
+Depends: python3-doc,
+         ${misc:Depends},
          ${sphinxdoc:Depends}
+Suggests: python3-traitlets
 Description: ${source:Synopsis} (documentation)
  ${source:Extended-Description}
  .
