=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 #export DH_VERBOSE=1
 export PYBUILD_NAME=traitlets
 export LC_ALL=C.UTF-8
-
-export PYBUILD_TEST_ARGS = --ignore=tests/test_typing.py
 
 %:
 	dh $@ --with sphinxdoc --buildsystem=pybuild
